{
  "name": "mega-brand-header",
  "version": "0.0.1",
  "description": "A reusable header for the mega brand FemmeActuelle",
  "main": "config.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/k.cassid/mega-brand-header.git"
  },
  "keywords": [
    "module",
    "header"
  ],
  "author": "Prisma Media",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/k.cassid/mega-brand-header/issues"
  },
  "homepage": "https://gitlab.com/k.cassid/mega-brand-header#README"
}
